{% extends 'base.jinja' %}
{% from 'components/menu.jinja' import menu_component %}

{% block title %} Sobre {% endblock %}
{% block menu %}  {{ menu_component('sobre') }} {% endblock %}

{% block content %}
<section class="uk-section">
  <div class="uk-container uk-container-xlarge">
    <div class="uk-child-width-1-1@m uk-text-large" uk-grid>
      <div>
        <h2 class="uk-text-uppercase">
          Sobre o <span class="uk-text-rose">Projeto</span>
        </h2>
        <p>
          Criado por <strong>Marcus Pereira</strong> como uma forma de proteger
          pessoas negras de facistas e de personalidades incontundentes. O
          intuito da plataforma é oferecer todo suporte, para colocar seu
          conteúdo no ar sem você precisar bater meta, adquirir burnout ou até
          mesmo tentar criar conteúdos de clickbait para ganhar mais views.
        </p>

        <q>Não, você não precisa disso!</q>

        <p>
          Após criar vídeos por muitos anos para uma plataforma de hospedagem de
          vídeo bem conhecida, eu realmente cansei de ver injustiças. Chegou ao
          ponto de eu estar trabalhando para plataforma, gerando lucros para
          ela, fazendo com que pessoas passem mais tempo nela do que o
          contrário. Você começa a pensar que ela te dá todas as ferramentas
          possíveis para você ser um gerador de conteúdo de sucesso, quando na
          verdade é o contrário disso! Ela te:
        </p>

        <ul class="uk-list uk-list-bullet">
          <li>Sabota</li>
          <li>Pune</li>
          <li>Maltrata</li>
        </ul>

        <p>
          E o pior disso tudo? Você nem sabe o porquê... Você apenas vive para
          agradar o algoritmo. Um robô inútil, que não tem sentimentos e apenas
          age por vontade própria!
        </p>
        <p>
          Confesso que eu estava pensando em criar algo pessoal, dentro do meu
          domínio
          <a href="//marcuspereira.xyz" target="_blank">marcuspereira.xyz</a>.
          Mas quando pensei na gravidade que nós vivemos hoje, decidi ampliar!
          E porque não?
        </p>
        <p>
          Então jovem! Seja bem-vindo(a) ao
          <strong class="uk-text-rose">Negros.dev</strong>. Uma plataforma 100%
          Free Software & Open Source! Preparamos uma série de Ajuda para você,
          que tal da uma olhada? clicando <a href="https://gitlab.com/marcusxyz/negros-dev-core/-/wikis/Ajuda" target="_blank">aqui</a>.
        </p>
      </div>
    </div>
  </div>
</section>
{% endblock %}
